.inner div > .item:nth-of-type(1),
.inner div > .item:nth-of-type(2){
	margin-bottom: 35px;
}

section.multi .contents_flex:first-of-type{
	margin-bottom: 50px;
	padding-bottom: 50px;
	border-bottom: 2px solid #e6e6e6;
}
section.multi .contents_flex h4{
	margin-bottom: 15px;
}

.contents_flex .leftArea{
	max-width: 70.17543859649122%;
	width: 100%;
	margin-right: 2.631578947368421%;
}

.contents_flex .rightArea{
	max-width: 27.192982456140353%;
	width: 100%;
}
.contents_flex .rightArea img{
	display: block;
}

section.report{
	margin-top: 70px;
}
section.report .contents_flex{
	align-items: center;
}
section.report .contents_flex .leftArea,
section.report .contents_flex .rightArea{
	max-width: none;
	width: auto;
}
section.report .contents_flex .leftArea{
	margin-right: 35px;
}
section.report .contents_flex .rightArea p{
	font-size: 14px;
}

@media screen and (max-width: 768px){
	.contents_flex{
		display: block;
	}
	.contents_flex .leftArea,
	.contents_flex .rightArea{
		max-width: none;
		margin: 0 auto;
	}
	.leftArea{
		margin-bottom: 30px!important;
	}
	.inner div > .item:nth-of-type(1),
	.inner div > .item:nth-of-type(2){
		margin-bottom: 40px;
	}
	section.report {
		margin-top: 40px;
	}
	section.report .contents_flex{
		display: flex!important;
	}
	section.report .contents_flex .leftArea{
		margin-right: 10px;
		width: 40%;
	}
	section.report .h301{
		margin-bottom: 30px;
	}
	.contents_flex .leftArea img,
	.contents_flex .rightArea img{
		margin: 0 auto;
		width: 100%;
	}
	.txt_pdf:after{
		margin-left: auto;
	}
}